pkgbase = opera-developer-ffmpeg-codecs
	pkgdesc = additional support for proprietary codecs for opera-developer
	pkgver = 121.0.6156.3
	pkgrel = 1
	url = https://ffmpeg.org/
	arch = x86_64
	license = LGPL2.1
	makedepends = gn
	makedepends = ninja
	makedepends = python
	makedepends = gtk3
	makedepends = nss
	makedepends = libva
	makedepends = libevdev
	depends = glibc
	source = https://commondatastorage.googleapis.com/chromium-browser-official/chromium-121.0.6156.3.tar.xz
	sha512sums = 1f8b5280f562776b37c91714c709e4d0941bb5c3b2a3677266585911bd8a4a5ea1f65382c66a9920af5847f7d5dc25ff29f8d0acc0678ed1fd14d80480f9c9ef

pkgname = opera-developer-ffmpeg-codecs
